## ros-rolling-ros-gz-interfaces 0.245.0

=== debian/changelog ===
ros-rolling-ros-gz-interfaces (0.245.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.11-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.10-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.9-1jammy) jammy; urgency=high

  * Export rcl_interfaces exec dependency (#317 <https://github.com/gazebosim/ros_gz/issues/317>)
  * Contributors: Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.8-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.7-1jammy) jammy; urgency=high

  * Bridge between msgs::Float_V and ros_gz_interfaces/Float32Array msg types (#306 <https://github.com/gazebosim/ros_gz/issues/306>)
    * bridge float_v and float32_multi_array msg type
    Co-authored-by: Ian Chen <mailto:ichen@openrobotics.org>
  * Merge pull request #275 <https://github.com/gazebosim/ros_gz/issues/275> (Galactic to Humble)
    Galactic to Humble
  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Ian Chen, Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.6-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.5-1jammy) jammy; urgency=high

  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Louise Poubel <louise@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.3-1jammy) jammy; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.2-1jammy) jammy; urgency=high

  * [ros_gz_interfaces] Add GuiCamera, StringVec, TrackVisual, VideoRecord (#214 <https://github.com/gazebosim/ros_gz/issues/214>)
    * [ros_gz_interfaces] Add more interface definitions.
    * Add converion functions for the added messages
    * Update the factory factory function with the new messages
    * Add new messages to docs
    * Add test cases for the new messages conversions
  * Update maintainer for ros_gz_interfaces (#204 <https://github.com/gazebosim/ros_gz/issues/204>)
  * [ros2]  new package ros_gz_interfaces, provide some  Gazebo-specific ROS messages. (#152 <https://github.com/gazebosim/ros_gz/issues/152>)
    * add new package ros_gz_interfaces,provide some Gazebo-specific ros .msg and .srv files
    * modify to match gz-msgs
    * add author info
    * modify comments
    * update code and doc style
  * Contributors: Alejandro Hernández Cordero, Ivan Santiago Paunovic, Louise Poubel, Michael Carroll, ahcorde, gezp

 -- Louise Poubel <louise@openrobotics.org>  Mon, 25 Apr 2022 05:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 04 Jan 2022 06:00:00 -0000

ros-rolling-ros-gz-interfaces (0.244.0-1jammy) jammy; urgency=high

  * New Light Message, also bridge Color (#187 <https://github.com/gazebosim/ros_gz/issues/187>)
  * Expose Contacts through ROS bridge (#175 <https://github.com/gazebosim/ros_gz/issues/175>)
  * Contributors: Guillaume Doisy, Vatan Aksoy Tezer, William Lew

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-rolling-ros-gz-interfaces (0.233.2-1jammy) jammy; urgency=high

  * [ros2]  new package ros_gz_interfaces, provide some  Gazebo-specific ROS messages. (#152 <https://github.com/gazebosim/ros_gz/issues/152>)
    * add new package ros_gz_interfaces,provide some Gazebo-specific ros .msg and .srv files
    * modify to match gz-msgs
    * add author info
    * modify comments
    * update code and doc style
  * Contributors: gezp

 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000
